GCLOSE(1)

NAME
gclose - This tool terminates an application

SYNOPSIS
gclose <application>

DESCRIPTION
gclose terminates an application from the command line

OPTIONS

BUGS
None known

SEE ALSO
gcloseall(1), gopen(1), GNUstep(7)

HISTORY
Work on gclose started in November 2001.

AUTHORS
gclose was written by Gregory Casamento <greg_casamento@yahoo.com>

This man page was written by Dennis Leeuw <dleeuw@made-it.com>.